# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 23 16:32:58 UTC 2018
pkgname = rstudio-desktop
pkgver = 1.1.419-1
pkgdesc = Open source and enterprise-ready professional software for the R community
url = http://www.rstudio.com/
builddate = 1516725178
packager = Andreas Grapentin <andreas@grapentin.org>
size = 187159552
arch = i686
license = AGPL
conflict = rstudio-desktop-bin
conflict = rstudio-desktop-git
conflict = rstudio-desktop-preview-bin
depend = r>=2.11.1
depend = boost-libs>=1.63
depend = pango
depend = shared-mime-info
depend = mathjax
depend = pandoc
depend = clang
depend = qt5-base
depend = qt5-declarative
depend = qt5-location
depend = qt5-sensors
depend = qt5-svg
depend = qt5-webkit
depend = qt5-xmlpatterns
makedepend = cmake>=2.8
makedepend = boost>=1.63
makedepend = java-environment
makedepend = apache-ant
makedepend = openssl
makedepend = pam
